.FSmenu ul{
	margin: 0;
	padding: 0;
	font: bold 10px Verdana;
	list-style-type: none;
	border-bottom: 1px solid #303030;
	background-color:Transparent;
	overflow: hidden;
	width: 100%;
	background-image:url(../img/gradient_menu.jpg);
	background-repeat:repeat-x;
}

.FSmenu li{
display: inline;
margin: 0;
}


.FSmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px;
border-right: 1px solid gray; 
color: white;
}

.FSmenu li a:hover{
background: black; 
}

.FSmenu a.selected{
background: black; 
}
